=== debian/control ===
Source: rust-adler
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/adler]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/adler
Homepage: https://github.com/jonas-schievink/adler.git
X-Cargo-Crate: adler
Rules-Requires-Root: no

Package: librust-adler-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-adler+default-dev (= ${binary:Version}),
 librust-adler+std-dev (= ${binary:Version}),
 librust-adler-1-dev (= ${binary:Version}),
 librust-adler-1+default-dev (= ${binary:Version}),
 librust-adler-1+std-dev (= ${binary:Version}),
 librust-adler-1.0-dev (= ${binary:Version}),
 librust-adler-1.0+default-dev (= ${binary:Version}),
 librust-adler-1.0+std-dev (= ${binary:Version}),
 librust-adler-1.0.2-dev (= ${binary:Version}),
 librust-adler-1.0.2+default-dev (= ${binary:Version}),
 librust-adler-1.0.2+std-dev (= ${binary:Version})
Description: Simple clean-room implementation of the Adler-32 checksum - Rust source code
 Source code for Debianized Rust crate "adler"
