=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test adler 1.0.2 --all-targets --all-features
Features: test-name=rust-adler:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler 1.0.2 --all-targets
Features: test-name=librust-adler-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler 1.0.2 --all-targets --no-default-features --features std
Features: test-name=librust-adler-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adler 1.0.2 --all-targets --no-default-features
Features: test-name=librust-adler-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
